Page MenuHomePhabricator

Merge a stable docker container for Dicom-Kibana
Closed, ResolvedPublic

Description

Just copy/link/mount your input file tree into incoming/ and start by running ./go.sh

Event Timeline

hettich triaged this task as Normal priority.Jan 22 2018, 11:51 PM
hettich created this task.
hettich closed this task as Resolved.Jan 23 2018, 12:52 AM
schererj moved this task from Backlog to Review on the d:cipher board.Aug 13 2019, 10:06 AM
schererj moved this task from Review to Resolved on the d:cipher board.Oct 29 2019, 2:41 PM